Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1577416 - aqute-bnd-5.3.0 is available
Summary: aqute-bnd-5.3.0 is available
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: aqute-bnd
Version: rawhide
Hardware: Unspecified
OS: Unspecified
low
unspecified
Target Milestone: ---
Assignee: Mikolaj Izdebski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-12 00:10 UTC by Upstream Release Monitoring
Modified: 2021-04-28 00:04 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2018-05-12 00:10:50 UTC
Latest upstream release: 4.0.0
Current version/release in rawhide: 3.5.0-2.fc28
URL: http://bnd.bndtools.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/98/

Comment 1 Miro Hrončok 2019-04-17 17:29:21 UTC
This package is now maintained by the Stewardship SIG.

https://fedoraproject.org/wiki/SIGs/Stewardship

Any non-security updates will probably not be handled, if no volunteer steps up to do that. If you wish to volunteer assign this bug to you and reset the priority.

Comment 2 Upstream Release Monitoring 2019-07-28 15:37:46 UTC
Latest upstream release: 4.2.0
Current version/release in rawhide: 3.5.0-6.fc31
URL: http://bnd.bndtools.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/98/

Comment 3 Upstream Release Monitoring 2019-11-14 02:26:31 UTC
Latest upstream release: 4.3.1
Current version/release in rawhide: 3.5.0-7.fc31
URL: http://bnd.bndtools.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/98/

Comment 4 Upstream Release Monitoring 2020-01-22 17:28:26 UTC
Latest upstream release: 5.0.0
Current version/release in rawhide: 3.5.0-7.fc31
URL: http://bnd.bndtools.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/98/

Comment 5 Upstream Release Monitoring 2020-03-24 13:52:05 UTC
Latest upstream release: 5.0.1
Current version/release in rawhide: 3.5.0-8.fc32
URL: http://bnd.bndtools.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/98/

Comment 6 Upstream Release Monitoring 2020-06-01 21:28:22 UTC
Latest upstream release: 5.1.0
Current version/release in rawhide: 3.5.0-8.fc32
URL: http://bnd.bndtools.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/98/

Comment 7 Upstream Release Monitoring 2020-06-17 13:34:49 UTC
Latest upstream release: 5.1.1
Current version/release in rawhide: 3.5.0-8.fc32
URL: http://bnd.bndtools.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/98/

Comment 8 Upstream Release Monitoring 2020-07-21 18:34:26 UTC
Latest upstream release: 5.1.2
Current version/release in rawhide: 3.5.0-8.fc32
URL: http://bnd.bndtools.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/98/

Comment 9 Fedora Admin user for bugzilla script actions 2020-08-23 02:50:21 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 10 Upstream Release Monitoring 2020-10-15 15:55:29 UTC
Latest upstream release: 5.2.0
Current version/release in rawhide: 4.3.1-1.fc33
URL: http://bnd.bndtools.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/98/

Comment 11 Upstream Release Monitoring 2021-02-22 20:37:31 UTC
Latest upstream release: 5.3.0
Current version/release in rawhide: 4.3.1-4.fc34
URL: http://bnd.bndtools.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/98/

Comment 12 Fedora Admin user for bugzilla script actions 2021-04-28 00:04:06 UTC
This package has changed maintainer in Fedora. Reassigning to the new maintainer of this component.


Note You need to log in before you can comment on or make changes to this bug.